.ui-table.ui-table-cars .ui-table-caption.ui-widget-header {
  border: 0 none;
  padding: 12px;
  text-align: left;
  font-size: 20px;
  font-weight: normal;
}

body .ui-table .ui-table-caption,
body .ui-table .ui-table-summary {
  padding: 10px 15px;
  text-align: left;
  font-weight: bold;
}

.ui-table .ui-table-globalfilter-container {
  position: relative;
  top: -4px;
}

.ui-column-filter {
  margin-top: 1em;
}

.ui-column-filter .ui-multiselect-label {
  font-weight: 500;
}

.ui-table-globalfilter-container {
  float: right;
  display: inline;
}

body .ui-inputtext.ng-touched.ng-invalid,
body p-dropdown.ng-touched.ng-invalid > .ui-dropdown,
body p-autocomplete.ng-touched.ng-invalid > .ui-autocomplete > .ui-inputtext,
body p-calendar.ng-touched.ng-invalid > .ui-calendar > .ui-inputtext,
body p-chips.ng-touched.ng-invalid > .ui-inputtext,
body p-inputmask.ng-touched.ng-invalid > .ui-inputtext,
body p-checkbox.ng-touched.ng-invalid .ui-chkbox-box,
body p-radiobutton.ng-touched.ng-invalid .ui-radiobutton-box,
body p-inputswitch.ng-touched.ng-invalid .ui-inputswitch,
body p-listbox.ng-touched.ng-invalid .ui-inputtext,
body p-multiselect.ng-touched.ng-invalid > .ui-multiselect,
body p-spinner.ng-touched.ng-invalid > .ui-inputtext,
body p-selectbutton.ng-touched.ng-invalid .ui-button,
body p-togglebutton.ng-touched.ng-invalid .ui-button {
  border-color: #b94a48;
}

td p-button,
p-footer p-button {
  margin-left: 5px;
}

body .ui-table .ui-table-caption,
body .ui-table .ui-table-summary {
  height: 54px;
}
